body
{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#e9e9e9;
	height:100%;
}
a
{
	onfocus:blur;
}
a img
{
	border:0px;
}
dl {
	font-size:14px;
}
dt {
	margin-top:10px;
	font-weight:bold;
}
#LeftPanel
{
	background-image:url(../images/left_bg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}
#RightPanel
{
	background-image:url(../images/right_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#TopPanel
{
	width:977px;
	height:155px;
	margin-top:22px;
	background-image:url(../images/top_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	z-index:100;
	vertical-align:top;
	position:relative;
}
#MainPanel
{
	position: relative;
	background-color:#FFF;
	border-left:1px solid #343434;
	border-right:2px solid #5a5a5a;
	vertical-align:top;
	width:968px;
	height:100%;
}
#CentralPanel
{
	position: relative;
	/*z-index:90;*/
	width:968px;
}
#Logo span
{
	visibility:hidden;
}
#StoreMenu
{
	width:970px;
	height:91px;
	position:relative;
	list-style-type:none;
	margin:0px;
	padding:0px;
	top:2px;
	left:3px;
}
*html #StoreMenu
{
	top:2px;
}
#StoreMenu li
{
	display:block;
}
#StoreMenu span
{
	visibility:hidden;
}
#StoreMenu a
{
	position:absolute;
	background-repeat:no-repeat;
	width:104px;
	height:91px;
	top:0px;
	z-index:90;
	text-decoration:none;
}
#Laboratory
{
	background-image:url(../images/top_menu/the_laboratory.png);
	background-position:left top;
	left:28px;
}
#Laboratory:hover, #Laboratory.SelectedMenu, #Library:hover, #Library.SelectedMenu, #Attic:hover, #Attic.SelectedMenu, #Parlor:hover, #Parlor.SelectedMenu, #Gallery:hover, #Gallery.SelectedMenu, #Vivarium:hover, #Vivarium.SelectedMenu
{
	background-position:left bottom;
}
#Library
{
	background-image:url(../images/top_menu/the_library.png);
	background-position:left top;
	left:138px;
}
#Attic
{
	background-image:url(../images/top_menu/the_attic.png);
	background-position:left top;
	left:246px;
}
#Parlor
{
	background-image:url(../images/top_menu/the_parlor.png);
	background-position:left top;
	right:242px;
}
#Gallery
{
	background-image:url(../images/top_menu/the_gallery.png);
	background-position:left top;
	right:134px;
}
#Vivarium
{
	background-image:url(../images/top_menu/the_vivarium.png);
	background-position:left top;
	top:0px;
	right:26px;
}

a#Logo
{
	position:absolute;
	top:0px;
	left:374px;
	width:231px;
	height:143px;
	z-index:111;
}
#TopMenu
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	width:970px;
	height:18px;
	position:relative;
	top:29px;
	font-size:8px;
}
*html #TopMenu
{
	top:14px;
}
#TopMenu li
{
	float:left;
}
#TopMenu li a
{
	float:left;
	height:18px;
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	text-decoration:none;
}
#TopMenu li a span
{
	visibility:hidden;
}
#Help
{
	background-image:url(../images/home_menu/help.gif);
	width:23px;
	left:32px;
}
#Contact
{
	background-image:url(../images/home_menu/contact.gif);
	width:44px;
	left:87px;
}
#About
{
	background-image:url(../images/home_menu/about.gif);
	width:32px;
	left:162px;
}
#Tracking
{
	background-image:url(../images/home_menu/tracking.gif);
	width:49px;
	left:224px;
}
#Blog
{
	background-image:url(../images/home_menu/blog.gif);
	width:23px;
	right:270px;
}
#WishList
{
	background-image:url(../images/home_menu/wish_list.gif);
	width:53px;
	right:190px;
}
#MyCart
{
	background-image:url(../images/home_menu/my_cart.gif);
	width:46px;
	right:127px;
}
#Checkout
{
	background-image:url(../images/home_menu/checkout.gif);
	width:51px;
	right:32px;
}
#Check
{
	background-color:#b7c2c4;
	text-align:center;
	font-size:12px;
	color:#000;
	position:absolute;
	top:1px;
	left:845px;
	padding:1px 4px;
}
#Back
{
	float:left;
	background-image:url(../../common/images/back.gif);
	background-repeat:no-repeat;
	width:38px;
	height:11px;
	margin:20px 0px 0px 28px;
	font-size:5px;
	line-height:10px;
}
#Back:hover {
	background-position:left bottom;
}
#LeftMenu
{
	width:155px;
	float:left;
	margin:20px 0px 0px 28px;
}
#LeftMenu ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#LeftMenu li.Separator
{
	background-image:url(../images/left_menu/separator.gif);
	background-repeat:no-repeat;
	width:117px;
	height:7px;
	margin:6px 0px;
}
#LeftMenu li a
{
	color:#000;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
}
#LeftMenu li a.SelectedMenu
{
	color:#DD6920;
}
#LeftMenu li a:hover
{
	text-decoration:underline;
}
#LeftMenu li.Next
{
	margin-top:12px;
	width:100px;
}
#LeftMenu li.Next a
{
	padding-right:16px;
	background-image:url(../images/left_menu/arrow.gif);
	background-position:right center;
	background-repeat:no-repeat;
}
#LogOut
{
	margin-top: 5px;
}
#TextPanel
{
	width:620px;
	float:right;
	position:relative;
	right:130px;
	margin-top:45px;
}
#TextPanel h1 {
	margin-top:0;
	font-size:32px;
	font-weight:normal;
}
#TextPanel p, #TextPanel dd, #TextPanel li
{
	font-size:12px;
	width:620px;
	letter-spacing:1px;
	line-height:18px;
	margin-bottom:3px;
}
#TextPanel ul {
	margin:0;
}
#BottomPanel 
{
	text-align:center;
	vertical-align:bottom;
	height:70px;
	background-color:#FFF;
	border-left:1px solid #343434;
	border-right:2px solid #5a5a5a;
	width:968px;
}
#BottomMenu
{
	list-style-type:none;
	padding:0px;
	height:20px;
	font-family:Arial;
	font-size:12px;
	margin-bottom:0px;
}
#BottomMenu li
{
	display:inline;
}
#BottomMenu li a
{
	color:#000;
	text-decoration:none;
	border-right:1px solid #000;
	padding:0px 12px 0px 10px;
}
#BottomMenu a.Last
{
	border:0px;
}
#BottomMenu a:hover, #BottomMenu a.Selected
{
	text-decoration:underline;
}
#Copy
{
	font-size:11px;
	color:#666666;
	margin-bottom:10px;
	letter-spacing:1px;
	text-align: center;	
}

#Copy a
{
	font-size:11px;
	color:#666666;
	letter-spacing:1px;
	text-decoration: none;
}

#SizingChart {
	border-collapse:collapse;
	margin-bottom:15px;
}
#SizingChart td, #SizingChart th {
	vertical-align:top;
	padding:6px 3px;
}
#SizingChart td, #SizingChart tbody th {
	border-top:1px silver solid;
	border-bottom:1px silver solid;
}
#SizingChart tbody th {
	text-align:left;
	padding-left:0;
}
#SizingChart td {
	border-left:1px silver solid;
	text-align:center;
}

#SignUpMailList {
	position:relative;
}
#SignUpMailForm {
	position:absolute;
	top:0px;
	width:200px;
	padding:0;
	display:none;
	z-index:100;
	text-align:right;
	background-color:#E3D6CD;
}
#subscribe-form {
	border:1px black solid;
	padding:5px;
	margin:0;
}
#subscribe-form input.email {
	border:1px solid #C1C1C1;
	height:20px;
	font-size:11px;
	margin-bottom:5px;
}
#subscribe-form input.btn {
	background:url(/template/common/images/submit_button.gif) no-repeat left top;
}
#subscribe-form input.btn:hover {
	background-position:left bottom;
}
#mc-error-msg {
	font-size:11px;
	color:#DD0000;
	display:none;
	margin:0px 0 0 5px;
	padding:3px;
}
